#search_block_top {
  padding-top: 65px;
  float: right; }
  @media (min-width: 768px) and (max-width: 991px) {
    #search_block_top {
      float: none;
      clear: both;
      width: 100%;
      padding-top: 0px;
      padding-bottom: 25px; } }
  @media (max-width: 767px) {
    #search_block_top {
      float: none;
      clear: both;
      width: 100%;
      padding-top: 25px;
      padding-bottom: 25px; } }
  #search_block_top #searchbox {
    float: left;
    width: 100%;
    border: none;
    position: relative;
    background: #fbfbfb;
    padding-right: 100px; }
  #search_block_top .btn.button-search {
    background: #000;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    color: white;
    width: 100px;
    text-align: center;
    font-size: 15px;
    line-height: 21px;
    font-weight: 300;
    height: 55px;
    text-transform: none;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear; }
    #search_block_top .btn.button-search span {
      position: relative;
      z-index: 1; }
    #search_block_top .btn.button-search:before {
      content: " ";
      position: absolute;
      right: 50px;
      top: 0;
      width: 0;
      background: #191919;
      height: 100%;
      -moz-transition: all 0.2s linear;
      -o-transition: all 0.2s linear;
      -webkit-transition: all 0.2s linear;
      transition: all 0.2s linear; }
    #search_block_top .btn.button-search:hover {
      color: #8b8b8b; }
      #search_block_top .btn.button-search:hover:before {
        right: 0;
        width: 100px; }
  #search_block_top #search_query_top {
    display: inline-block;
    padding: 15px 10px 15px 13px;
    height: 55px;
    border: none;
    background: none; }

@media only screen and (min-width: 768px) {
  #index #search_block_top .btn.button-search {
    background: #262626; } }
.ac_results {
  background: white;
  border: 1px solid #e5e5e5;
  width: 271px;
  margin-top: -1px; }
  .ac_results li {
    padding: 0 10px;
    font-weight: normal;
    color: #686666;
    font-size: 13px;
    line-height: 22px; }
    .ac_results li.ac_odd {
      background: white; }
    .ac_results li:hover, .ac_results li.ac_over {
      background: #fbfbfb; }

form#searchbox {
  position: relative; }
  form#searchbox label {
    color: #333333; }
  form#searchbox input#search_query_block {
    margin-right: 10px;
    max-width: 222px;
    margin-bottom: 10px;
    display: inline-block;
    float: left; }
  form#searchbox .btn.btn-sm {
    float: left; }
    form#searchbox .btn.btn-sm i {
      margin-right: 0; }
